#ifndef PHONG_H
#define PHONG_H

#include "../common/structs.h"

//color* phong(point* intersectP, point* startP, vector* norm, vector* refl, object* objHit, color* local, vector* projV);
void phong(intersect_data *id, color *new_color);
void fast_shade(intersect_data *id, color *new_color);

#endif
